Last-Modified: Thu, 06 Feb 2025 00:34:01 GMT
Expires: Sun, 04 Feb 2035 00:34:01 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>gemini « linux « target - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/target/linux/gemini?h=v23.05.0-rc1' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='3600b84cbd9696496d3a7862f003d839c177d088'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/?h=v23.05.0-rc1'>about</a><a href='/cgit.cgi/openwrt/upstream/?h=v23.05.0-rc1'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini?h=v23.05.0-rc1'>log</a><a class='active' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>tree</a><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/gemini?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>commit</a><a href='/cgit.cgi/openwrt/upstream/diff/target/linux/gemini?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini?h=v23.05.0-rc1'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/target/linux/gemini'>
<input type='hidden' name='h' value='v23.05.0-rc1'/><input type='hidden' name='id' value='3600b84cbd9696496d3a7862f003d839c177d088'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/tree/?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>root</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>target</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>linux</a>/<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>gemini</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/Makefile?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>Makefile</a></td><td class='ls-size'>465</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/Makefile?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/Makefile?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/Makefile?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/base-files?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>base-files</a> / <a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/base-files/lib?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>lib</a> / <a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/base-files/lib/preinit?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>preinit</a></td><td class='ls-size'>30</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/base-files?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/base-files?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/base-files?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob 10' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/config-3.10?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>config-3.10</a></td><td class='ls-size'>4220</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/config-3.10?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/config-3.10?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/config-3.10?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/files?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>files</a> / <a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/files/drivers?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>drivers</a></td><td class='ls-size'>34</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/files?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/files?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/files?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/image?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>image</a></td><td class='ls-s</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-06 00:34:01 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
 class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/image?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/patches-3.10?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>patches-3.10</a></td><td class='ls-size'>614</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/patches-3.10?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/patches-3.10?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/patches-3.10?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/raidsonic?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>raidsonic</a></td><td class='ls-size'>76</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/raidsonic?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/raidsonic?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/raidsonic?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
<tr><td class='ls-mode'>d---------</td><td><a class='ls-dir' href='/cgit.cgi/openwrt/upstream/tree/target/linux/gemini/wiligear?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>wiligear</a></td><td class='ls-size'>37</td><td><a class='button' href='/cgit.cgi/openwrt/upstream/log/target/linux/gemini/wiligear?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>log</a><a class='button' href='/cgit.cgi/openwrt/upstream/stats/target/linux/gemini/wiligear?h=v23.05.0-rc1'>stats</a><a class='button' href='/cgit.cgi/openwrt/upstream/plain/target/linux/gemini/wiligear?h=v23.05.0-rc1&amp;id=3600b84cbd9696496d3a7862f003d839c177d088'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-06 00:34:01 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
